Bug 867017 - [abrt] guitarix-0.23.3-1.fc17: ~SignalProxyConnectionNode: Process /usr/bin/guitarix was killed by signal 11 (SIGSEGV)
[abrt] guitarix-0.23.3-1.fc17: ~SignalProxyConnectionNode: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: guitarix (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
abrt_hash:39899945c99bc3e229a07c2ad83...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 10:46 EDT by Dmitriy Kalmykov
Modified: 2013-07-31 17:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:39:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.44 KB, text/plain)
2012-10-16 10:46 EDT, Dmitriy Kalmykov
no flags Details
File: environ (1.24 KB, text/plain)
2012-10-16 10:47 EDT, Dmitriy Kalmykov
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-16 10:47 EDT, Dmitriy Kalmykov
no flags Details
File: backtrace (125.04 KB, text/plain)
2012-10-16 10:47 EDT, Dmitriy Kalmykov
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-16 10:47 EDT, Dmitriy Kalmykov
no flags Details
File: smolt_data (3.11 KB, text/plain)
2012-10-16 10:47 EDT, Dmitriy Kalmykov
no flags Details
File: xsession_errors (910 bytes, text/plain)
2012-10-16 10:48 EDT, Dmitriy Kalmykov
no flags Details
File: maps (53.66 KB, text/plain)
2012-10-16 10:48 EDT, Dmitriy Kalmykov
no flags Details
File: dso_list (11.53 KB, text/plain)
2012-10-16 10:48 EDT, Dmitriy Kalmykov
no flags Details
File: proc_pid_status (913 bytes, text/plain)
2012-10-16 10:48 EDT, Dmitriy Kalmykov
no flags Details
File: var_log_messages (747 bytes, text/plain)
2012-10-16 10:48 EDT, Dmitriy Kalmykov
no flags Details
File: open_fds (540 bytes, text/plain)
2012-10-16 10:48 EDT, Dmitriy Kalmykov
no flags Details

  None (edit)
Description Dmitriy Kalmykov 2012-10-16 10:46:22 EDT
Version-Release number of selected component:
guitarix-0.23.3-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.15
backtrace_rating: 4
cmdline:        guitarix
crash_function: ~SignalProxyConnectionNode
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #1 ~SignalProxyConnectionNode at ../glibmm/signalproxy_connectionnode.h:43
: #2 Glib::SignalProxyConnectionNode::destroy_notify_handler at signalproxy_connectionnode.cc:89
: #3 closure_invoke_notifiers at gclosure.c:249
: #4 g_closure_unref at gclosure.c:599
: #5 handler_unref_R at gsignal.c:645
: #6 g_signal_handler_disconnect at gsignal.c:2573
: #7 Glib::SignalProxyConnectionNode::notify at signalproxy_connectionnode.cc:68
: #8 sigc::internal::slot_rep::notify at functors/slot_base.cc:80
: #9 sigc::internal::trackable_callback_list::~trackable_callback_list at trackable.cc:90
: #10 sigc::trackable::notify_callbacks at trackable.cc:67
Comment 1 Dmitriy Kalmykov 2012-10-16 10:46:50 EDT
Created attachment 628187 [details]
File: core_backtrace
Comment 2 Dmitriy Kalmykov 2012-10-16 10:47:03 EDT
Created attachment 628188 [details]
File: environ
Comment 3 Dmitriy Kalmykov 2012-10-16 10:47:33 EDT
Created attachment 628189 [details]
File: limits
Comment 4 Dmitriy Kalmykov 2012-10-16 10:47:47 EDT
Created attachment 628190 [details]
File: backtrace
Comment 5 Dmitriy Kalmykov 2012-10-16 10:47:50 EDT
Created attachment 628191 [details]
File: cgroup
Comment 6 Dmitriy Kalmykov 2012-10-16 10:47:56 EDT
Created attachment 628192 [details]
File: smolt_data
Comment 7 Dmitriy Kalmykov 2012-10-16 10:48:01 EDT
Created attachment 628193 [details]
File: xsession_errors
Comment 8 Dmitriy Kalmykov 2012-10-16 10:48:06 EDT
Created attachment 628194 [details]
File: maps
Comment 9 Dmitriy Kalmykov 2012-10-16 10:48:10 EDT
Created attachment 628195 [details]
File: dso_list
Comment 10 Dmitriy Kalmykov 2012-10-16 10:48:13 EDT
Created attachment 628196 [details]
File: proc_pid_status
Comment 11 Dmitriy Kalmykov 2012-10-16 10:48:16 EDT
Created attachment 628197 [details]
File: var_log_messages
Comment 12 Dmitriy Kalmykov 2012-10-16 10:48:22 EDT
Created attachment 628198 [details]
File: open_fds
Comment 13 Fedora End Of Life 2013-07-03 16:58:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 17:39:39 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.